device "atmel_cs"
  class "network" module "atmel_cs"

card "ATMEL 11 Mbps Wireless PCMCIA Card"
  version "ATMEL", "AT76C502"
  bind "atmel_cs"

card "ATMEL 11 Mbps Wireless RFMD PCMCIA Card"
  version "ATMEL", "AT76C502AR"
  bind "atmel_cs"

card "ATMEL 11 Mbps Wireless 504 PCMCIA Card"
  version "ATMEL", "AT76C504"
  bind "atmel_cs"

card "ATMEL 11 Mbps Wireless 504A PCMCIA Card"
  version "ATMEL", "AT76C504A"
  bind "atmel_cs"

card "ATMEL 11 Mbps Wireless 504+2958 PCMCIA Card"
  version "ATMEL", "AT76C504_R"
  bind "atmel_cs"

card "ATMEL 11 Mbps Wireless RFMD Revision D PCMCIA Card"
  version "ATMEL", "AT76C502AR_D"
  bind "atmel_cs"

card "ATMEL 11 Mbps Wireless RFMD Revision E PCMCIA Card"
  version "ATMEL", "AT76C502AR_E"
  bind "atmel_cs"
 
card "ATMEL 11 Mbps SiteCom PCMCIA Card"
  manfid 0xd601, 0x0007
  bind "atmel_cs"

card "Belkin F5D6020"
  version "Belkin", "11Mbps-Wireless-Notebook-Network-Adapter"
  manfid 0x01bf, 0x3302
  bind "atmel_cs"

card "3Com 3CRWE62092B 11Mbps WLAN PC Card"
  manfid 0x0101, 0x0696
  bind "atmel_cs"

card "3Com 3CRWE62092B 11Mbps WLAN PC Card"
  manfid 0x0101, 0x0620
  bind "atmel_cs"

card "3Com 3CRSHPW_96 Wireless LAN PC Card"
  manfid 0x0101, 0x696
  bind "atmel_cs"

card "SMC 2632W V2 11Mbps 802.11b WLAN Card"
  version "SMC", "2632-V2"
  manfid 0x01bf, 0xb301
  bind "atmel_cs"
